/* Custom Akkredi */

@media only screen and (min-width: 600px) {

    .form-group.field.half-size {
        width: 49%;
    }

    .form-group.field {
        width: 100%;
    }

    fieldset {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }
}


img.personphoto {
    max-width: 180px;
    max-height: 240px;
}